Bug 1282646 - drupal7-date_ical-3.9 is available
drupal7-date_ical-3.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-date_ical (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 19:11 EST by Upstream Release Monitoring
Modified: 2016-08-20 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: drupal7-date_ical-3.9-1.fc24 drupal7-date_ical-3.9-1.fc23 drupal7-date_ical-3.9-1.el6 drupal7-date_ical-3.9-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-13 16:21:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.6 (#1282646) (948 bytes, patch)
2015-11-16 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.8 (#1282646) (1006 bytes, patch)
2015-12-01 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.89 KB, patch)
2016-04-25 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-16 19:11:48 EST
Latest upstream release: 3.6
Current version/release in rawhide: 3.5-1.fc24
URL: http://drupal.org/project/date_ical

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-16 19:12:02 EST
Created attachment 1095149 [details]
[patch] Update to 3.6 (#1282646)
Comment 2 Upstream Release Monitoring 2015-11-16 19:14:54 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11873831
Comment 3 Upstream Release Monitoring 2015-11-17 11:47:23 EST
jsmith's drupal7-date_ical-3.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699893
Comment 4 Upstream Release Monitoring 2015-12-01 19:14:10 EST
Latest upstream release: 3.8
Current version/release in rawhide: 3.6-1.fc24
URL: http://drupal.org/project/date_ical

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-01 19:14:24 EST
Created attachment 1101148 [details]
[patch] Update to 3.8 (#1282646)
Comment 6 Upstream Release Monitoring 2015-12-01 20:16:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025689
Comment 7 Upstream Release Monitoring 2015-12-04 17:43:03 EST
jsmith's drupal7-date_ical-3.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703322
Comment 8 Upstream Release Monitoring 2016-02-03 15:42:07 EST
releng's drupal7-date_ical-3.8-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717829
Comment 9 Upstream Release Monitoring 2016-04-25 20:11:51 EDT
Latest upstream release: 3.9
Current version/release in rawhide: 3.8-2.fc24
URL: http://drupal.org/project/date_ical

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/541/
Comment 10 Upstream Release Monitoring 2016-04-25 20:12:08 EDT
Patching or scratch build for drupal7-date_ical-3.8 failed.
Comment 11 Upstream Release Monitoring 2016-04-25 20:12:10 EDT
Created attachment 1150655 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-04-25 20:12:11 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-08-04 18:04:33 EDT
siwinski's drupal7-date_ical-3.9-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=788418
Comment 14 Fedora Update System 2016-08-04 18:06:45 EDT
drupal7-date_ical-3.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3695fc0415
Comment 15 Fedora Update System 2016-08-04 18:06:51 EDT
drupal7-date_ical-3.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fdcc25a6e
Comment 16 Fedora Update System 2016-08-04 18:06:55 EDT
drupal7-date_ical-3.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b81733a7cb
Comment 17 Fedora Update System 2016-08-04 18:07:00 EDT
drupal7-date_ical-3.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9d5118a26a
Comment 18 Fedora Update System 2016-08-05 17:17:58 EDT
drupal7-date_ical-3.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9d5118a26a
Comment 19 Fedora Update System 2016-08-05 17:21:43 EDT
drupal7-date_ical-3.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fdcc25a6e
Comment 20 Fedora Update System 2016-08-05 17:21:58 EDT
drupal7-date_ical-3.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b81733a7cb
Comment 21 Fedora Update System 2016-08-05 18:18:02 EDT
drupal7-date_ical-3.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3695fc0415
Comment 22 Fedora Update System 2016-08-13 16:21:44 EDT
drupal7-date_ical-3.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-08-13 19:21:30 EDT
drupal7-date_ical-3.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2016-08-20 17:48:17 EDT
drupal7-date_ical-3.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-08-20 20:49:56 EDT
drupal7-date_ical-3.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.